
Installer - Feature #7232

Test and update installer for Fedora 21

08/22/2014 06:43 AM - Dominic Cleal

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The installer needs testing and fixing if required to support Fedora 20.

Related issues:

Blocks Packaging - Tracker #7229: Support installation on Fedora 21, drop Fed... Closed 08/22/2014

History

#1 - 08/22/2014 06:43 AM - Dominic Cleal

- Blocks Tracker #7229: Support installation on Fedora 21, drop Fedora 19 added

#2 - 01/04/2016 11:04 AM - Dominic Cleal

- Status changed from New to Rejected

No changes needed, tests seem to be fine (https://github.com/theforeman/foreman-bats/pull/93).

#3 - 01/06/2016 11:31 AM - Dominic Cleal

- Subject changed from Test and update installer for Fedora 20 to Test and update installer for Fedora 21

- Category set to Foreman modules

- Status changed from Rejected to New

The modules should have Fedora 21 (at least) listed as supported platforms and should be running specs with those OSes.  The latter may require

facts first being submitted to facterdb.

#4 - 04/07/2017 04:53 AM - Dominic Cleal

- Status changed from New to Rejected

This has now been superseded by Fedora 24, which is listed as supported.
